Bug 824738 - The "Submit an Idea" button should redirect to login page when clicking it without login.
The "Submit an Idea" button should redirect to login page when clicking it wi...
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 01:57 EDT by Yujie Zhang
Modified: 2015-05-14 21:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-25 16:18:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-05-24 01:57:43 EDT
Description of problem:

When clicking "Submit an Idea" button on "Vote on Features" page without login, it will return a page which says "The requested page could not be found.".

Version-Release number of selected component (if applicable):

devenv_1786

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website 
2.Go to "Vote on Features" page
3.Click the "Submit an Idea" button
  
Actual results:

It will return a page which says "The requested page could not be found.".

Expected results:

It should redirect to login page.

Additional info:
Comment 1 Clayton Coleman 2012-05-25 16:18:58 EDT
This only works when in an integrated environment (sso enabled).

Note You need to log in before you can comment on or make changes to this bug.